/usr/pkg/lib/perl5/vendor_perl/5.42.0/alpha-netbsd-thread-multi/Crypt/Rijndael.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/alpha-netbsd-thread-multi/auto/Crypt/Rijndael/Rijndael.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::Rijndael.3
